#! /bin/sh /usr/share/dpatch/dpatch-run
## 05-po-makefile.in.in patch made by <debian@alteholz.de>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: 


@DPATCH@

--- gcal-3.01.1.orig/po/Makefile.in.in	1999-11-08 01:27:46.000000000 +0100
+++ gcal-3.01.1/po/Makefile.in.in	2009-10-16 16:58:02.000000000 +0200
@@ -100,7 +100,7 @@
 
 $(srcdir)/$(PACKAGE).pot: $(POTFILES)
 	$(XGETTEXT) --default-domain=$(PACKAGE) --directory=$(top_srcdir) \
-	  --add-comments --keyword=_ --keyword=N_ \
+	  --add-comments --from-code=ISO-8859-1 --keyword=_ --keyword=N_ \
 	  --files-from=$(srcdir)/POTFILES.in \
 	&& test ! -f $(PACKAGE).po \
 	   || ( rm -f $(srcdir)/$(PACKAGE).pot \
